<!--Force IE6 into quirks mode with this comment tag-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<link rel="stylesheet" type="text/css" href="css/white.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="black" href="css/black.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="white" href="css/white.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="blue" href="css/blue.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="red" href="css/red.css" />
<script type="text/javascript">
window.onload=function(){
var formref=document.getElementById("switchform")
indicateSelected(formref.switchcontrol)
}
</script>
<!--This script should appear below your LINK stylesheet tags -->

<script src="styleswitch.js" type="text/javascript">

/***********************************************
* Style Sheet Switcher v1.1- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for this script and 100s more
***********************************************/

</script>
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.js" type="text/javascript"></script>
    <style>
        .hiddenRow { display: none; }
    </style>
    <script>
        function toggleNextRow(row) {
            var nextRow = $(row).next();
            nextRow.toggle();
        }
    </script>
</head>
<?php include 'config.php';?>
<div id="style">
<div class="innertube">

<?php
if ($serverstatusvisible > "0") {
    require "Servers.php";
} else {
    
}
?>
</p>
<?php
if ($servicesvisible > "0") {
    require "services.php";
} else {
    
}
?>
</p>
<?php
if ($drivespacevisible > "0") {
    require "space.php";
} else {
    
}
?>
</div>
</div>
</body> 
</html>



